plugin_channel_name_limit: 128
use_netty_dns_resolver: true
registered_plugin_channels_limit: 128
disable_modern_tab_limiter: true
game_version: ''
disable_tab_list_rewrite: true
throttling:
  tab_complete: 1000
log_initial_handler_connections: true
disable_entity_metadata_rewrite: false
